libOpenGL.so.0 libopengl0 #MINVER#
* Build-Depends-Package: libopengl-dev
 glAccum@Base 0
 glActiveShaderProgram@Base 0
 glActiveTexture@Base 0
 glAlphaFunc@Base 0
 glAreTexturesResident@Base 0
 glArrayElement@Base 0
 glAttachShader@Base 0
 glBegin@Base 0
 glBeginConditionalRender@Base 0
 glBeginQuery@Base 0
 glBeginQueryIndexed@Base 0
 glBeginTransformFeedback@Base 0
 glBindAttribLocation@Base 0
 glBindBuffer@Base 0
 glBindBufferBase@Base 0
 glBindBufferRange@Base 0
 glBindBuffersBase@Base 0
 glBindBuffersRange@Base 0
 glBindFragDataLocation@Base 0
 glBindFragDataLocationIndexed@Base 0
 glBindFramebuffer@Base 0
 glBindImageTexture@Base 0
 glBindImageTextures@Base 0
 glBindProgramPipeline@Base 0
 glBindRenderbuffer@Base 0
 glBindSampler@Base 0
 glBindSamplers@Base 0
 glBindTexture@Base 0
 glBindTextureUnit@Base 0
 glBindTextures@Base 0
 glBindTransformFeedback@Base 0
 glBindVertexArray@Base 0
 glBindVertexBuffer@Base 0
 glBindVertexBuffers@Base 0
 glBitmap@Base 0
 glBlendColor@Base 0
 glBlendEquation@Base 0
 glBlendEquationSeparate@Base 0
 glBlendEquationSeparatei@Base 0
 glBlendEquationi@Base 0
 glBlendFunc@Base 0
 glBlendFuncSeparate@Base 0
 glBlendFuncSeparatei@Base 0
 glBlendFunci@Base 0
 glBlitFramebuffer@Base 0
 glBlitNamedFramebuffer@Base 0
 glBufferData@Base 0
 glBufferStorage@Base 0
 glBufferSubData@Base 0
 glCallList@Base 0
 glCallLists@Base 0
 glCheckFramebufferStatus@Base 0
 glCheckNamedFramebufferStatus@Base 0
 glClampColor@Base 0
 glClear@Base 0
 glClearAccum@Base 0
 glClearBufferData@Base 0
 glClearBufferSubData@Base 0
 glClearBufferfi@Base 0
 glClearBufferfv@Base 0
 glClearBufferiv@Base 0
 glClearBufferuiv@Base 0
 glClearColor@Base 0
 glClearDepth@Base 0
 glClearDepthf@Base 0
 glClearIndex@Base 0
 glClearNamedBufferData@Base 0
 glClearNamedBufferSubData@Base 0
 glClearNamedFramebufferfi@Base 0
 glClearNamedFramebufferfv@Base 0
 glClearNamedFramebufferiv@Base 0
 glClearNamedFramebufferuiv@Base 0
 glClearStencil@Base 0
 glClearTexImage@Base 0
 glClearTexSubImage@Base 0
 glClientActiveTexture@Base 0
 glClientWaitSync@Base 0
 glClipControl@Base 0
 glClipPlane@Base 0
 glColor3b@Base 0
 glColor3bv@Base 0
 glColor3d@Base 0
 glColor3dv@Base 0
 glColor3f@Base 0
 glColor3fv@Base 0
 glColor3i@Base 0
 glColor3iv@Base 0
 glColor3s@Base 0
 glColor3sv@Base 0
 glColor3ub@Base 0
 glColor3ubv@Base 0
 glColor3ui@Base 0
 glColor3uiv@Base 0
 glColor3us@Base 0
 glColor3usv@Base 0
 glColor4b@Base 0
 glColor4bv@Base 0
 glColor4d@Base 0
 glColor4dv@Base 0
 glColor4f@Base 0
 glColor4fv@Base 0
 glColor4i@Base 0
 glColor4iv@Base 0
 glColor4s@Base 0
 glColor4sv@Base 0
 glColor4ub@Base 0
 glColor4ubv@Base 0
 glColor4ui@Base 0
 glColor4uiv@Base 0
 glColor4us@Base 0
 glColor4usv@Base 0
 glColorMask@Base 0
 glColorMaski@Base 0
 glColorMaterial@Base 0
 glColorP3ui@Base 0
 glColorP3uiv@Base 0
 glColorP4ui@Base 0
 glColorP4uiv@Base 0
 glColorPointer@Base 0
 glCompileShader@Base 0
 glCompressedTexImage1D@Base 0
 glCompressedTexImage2D@Base 0
 glCompressedTexImage3D@Base 0
 glCompressedTexSubImage1D@Base 0
 glCompressedTexSubImage2D@Base 0
 glCompressedTexSubImage3D@Base 0
 glCompressedTextureSubImage1D@Base 0
 glCompressedTextureSubImage2D@Base 0
 glCompressedTextureSubImage3D@Base 0
 glCopyBufferSubData@Base 0
 glCopyImageSubData@Base 0
 glCopyNamedBufferSubData@Base 0
 glCopyPixels@Base 0
 glCopyTexImage1D@Base 0
 glCopyTexImage2D@Base 0
 glCopyTexSubImage1D@Base 0
 glCopyTexSubImage2D@Base 0
 glCopyTexSubImage3D@Base 0
 glCopyTextureSubImage1D@Base 0
 glCopyTextureSubImage2D@Base 0
 glCopyTextureSubImage3D@Base 0
 glCreateBuffers@Base 0
 glCreateFramebuffers@Base 0
 glCreateProgram@Base 0
 glCreateProgramPipelines@Base 0
 glCreateQueries@Base 0
 glCreateRenderbuffers@Base 0
 glCreateSamplers@Base 0
 glCreateShader@Base 0
 glCreateShaderProgramv@Base 0
 glCreateTextures@Base 0
 glCreateTransformFeedbacks@Base 0
 glCreateVertexArrays@Base 0
 glCullFace@Base 0
 glDebugMessageCallback@Base 0
 glDebugMessageControl@Base 0
 glDebugMessageInsert@Base 0
 glDeleteBuffers@Base 0
 glDeleteFramebuffers@Base 0
 glDeleteLists@Base 0
 glDeleteProgram@Base 0
 glDeleteProgramPipelines@Base 0
 glDeleteQueries@Base 0
 glDeleteRenderbuffers@Base 0
 glDeleteSamplers@Base 0
 glDeleteShader@Base 0
 glDeleteSync@Base 0
 glDeleteTextures@Base 0
 glDeleteTransformFeedbacks@Base 0
 glDeleteVertexArrays@Base 0
 glDepthFunc@Base 0
 glDepthMask@Base 0
 glDepthRange@Base 0
 glDepthRangeArrayv@Base 0
 glDepthRangeIndexed@Base 0
 glDepthRangef@Base 0
 glDetachShader@Base 0
 glDisable@Base 0
 glDisableClientState@Base 0
 glDisableVertexArrayAttrib@Base 0
 glDisableVertexAttribArray@Base 0
 glDisablei@Base 0
 glDispatchCompute@Base 0
 glDispatchComputeIndirect@Base 0
 glDrawArrays@Base 0
 glDrawArraysIndirect@Base 0
 glDrawArraysInstanced@Base 0
 glDrawArraysInstancedBaseInstance@Base 0
 glDrawBuffer@Base 0
 glDrawBuffers@Base 0
 glDrawElements@Base 0
 glDrawElementsBaseVertex@Base 0
 glDrawElementsIndirect@Base 0
 glDrawElementsInstanced@Base 0
 glDrawElementsInstancedBaseInstance@Base 0
 glDrawElementsInstancedBaseVertex@Base 0
 glDrawElementsInstancedBaseVertexBaseInstance@Base 0
 glDrawPixels@Base 0
 glDrawRangeElements@Base 0
 glDrawRangeElementsBaseVertex@Base 0
 glDrawTransformFeedback@Base 0
 glDrawTransformFeedbackInstanced@Base 0
 glDrawTransformFeedbackStream@Base 0
 glDrawTransformFeedbackStreamInstanced@Base 0
 glEdgeFlag@Base 0
 glEdgeFlagPointer@Base 0
 glEdgeFlagv@Base 0
 glEnable@Base 0
 glEnableClientState@Base 0
 glEnableVertexArrayAttrib@Base 0
 glEnableVertexAttribArray@Base 0
 glEnablei@Base 0
 glEnd@Base 0
 glEndConditionalRender@Base 0
 glEndList@Base 0
 glEndQuery@Base 0
 glEndQueryIndexed@Base 0
 glEndTransformFeedback@Base 0
 glEvalCoord1d@Base 0
 glEvalCoord1dv@Base 0
 glEvalCoord1f@Base 0
 glEvalCoord1fv@Base 0
 glEvalCoord2d@Base 0
 glEvalCoord2dv@Base 0
 glEvalCoord2f@Base 0
 glEvalCoord2fv@Base 0
 glEvalMesh1@Base 0
 glEvalMesh2@Base 0
 glEvalPoint1@Base 0
 glEvalPoint2@Base 0
 glFeedbackBuffer@Base 0
 glFenceSync@Base 0
 glFinish@Base 0
 glFlush@Base 0
 glFlushMappedBufferRange@Base 0
 glFlushMappedNamedBufferRange@Base 0
 glFogCoordPointer@Base 0
 glFogCoordd@Base 0
 glFogCoorddv@Base 0
 glFogCoordf@Base 0
 glFogCoordfv@Base 0
 glFogf@Base 0
 glFogfv@Base 0
 glFogi@Base 0
 glFogiv@Base 0
 glFramebufferParameteri@Base 0
 glFramebufferRenderbuffer@Base 0
 glFramebufferTexture1D@Base 0
 glFramebufferTexture2D@Base 0
 glFramebufferTexture3D@Base 0
 glFramebufferTexture@Base 0
 glFramebufferTextureLayer@Base 0
 glFrontFace@Base 0
 glFrustum@Base 0
 glGenBuffers@Base 0
 glGenFramebuffers@Base 0
 glGenLists@Base 0
 glGenProgramPipelines@Base 0
 glGenQueries@Base 0
 glGenRenderbuffers@Base 0
 glGenSamplers@Base 0
 glGenTextures@Base 0
 glGenTransformFeedbacks@Base 0
 glGenVertexArrays@Base 0
 glGenerateMipmap@Base 0
 glGenerateTextureMipmap@Base 0
 glGetActiveAtomicCounterBufferiv@Base 0
 glGetActiveAttrib@Base 0
 glGetActiveSubroutineName@Base 0
 glGetActiveSubroutineUniformName@Base 0
 glGetActiveSubroutineUniformiv@Base 0
 glGetActiveUniform@Base 0
 glGetActiveUniformBlockName@Base 0
 glGetActiveUniformBlockiv@Base 0
 glGetActiveUniformName@Base 0
 glGetActiveUniformsiv@Base 0
 glGetAttachedShaders@Base 0
 glGetAttribLocation@Base 0
 glGetBooleani_v@Base 0
 glGetBooleanv@Base 0
 glGetBufferParameteri64v@Base 0
 glGetBufferParameteriv@Base 0
 glGetBufferPointerv@Base 0
 glGetBufferSubData@Base 0
 glGetClipPlane@Base 0
 glGetCompressedTexImage@Base 0
 glGetCompressedTextureImage@Base 0
 glGetCompressedTextureSubImage@Base 0
 glGetDebugMessageLog@Base 0
 glGetDoublei_v@Base 0
 glGetDoublev@Base 0
 glGetError@Base 0
 glGetFloati_v@Base 0
 glGetFloatv@Base 0
 glGetFragDataIndex@Base 0
 glGetFragDataLocation@Base 0
 glGetFramebufferAttachmentParameteriv@Base 0
 glGetFramebufferParameteriv@Base 0
 glGetGraphicsResetStatus@Base 0
 glGetInteger64i_v@Base 0
 glGetInteger64v@Base 0
 glGetIntegeri_v@Base 0
 glGetIntegerv@Base 0
 glGetInternalformati64v@Base 0
 glGetInternalformativ@Base 0
 glGetLightfv@Base 0
 glGetLightiv@Base 0
 glGetMapdv@Base 0
 glGetMapfv@Base 0
 glGetMapiv@Base 0
 glGetMaterialfv@Base 0
 glGetMaterialiv@Base 0
 glGetMultisamplefv@Base 0
 glGetNamedBufferParameteri64v@Base 0
 glGetNamedBufferParameteriv@Base 0
 glGetNamedBufferPointerv@Base 0
 glGetNamedBufferSubData@Base 0
 glGetNamedFramebufferAttachmentParameteriv@Base 0
 glGetNamedFramebufferParameteriv@Base 0
 glGetNamedRenderbufferParameteriv@Base 0
 glGetObjectLabel@Base 0
 glGetObjectPtrLabel@Base 0
 glGetPixelMapfv@Base 0
 glGetPixelMapuiv@Base 0
 glGetPixelMapusv@Base 0
 glGetPointerv@Base 0
 glGetPolygonStipple@Base 0
 glGetProgramBinary@Base 0
 glGetProgramInfoLog@Base 0
 glGetProgramInterfaceiv@Base 0
 glGetProgramPipelineInfoLog@Base 0
 glGetProgramPipelineiv@Base 0
 glGetProgramResourceIndex@Base 0
 glGetProgramResourceLocation@Base 0
 glGetProgramResourceLocationIndex@Base 0
 glGetProgramResourceName@Base 0
 glGetProgramResourceiv@Base 0
 glGetProgramStageiv@Base 0
 glGetProgramiv@Base 0
 glGetQueryBufferObjecti64v@Base 0
 glGetQueryBufferObjectiv@Base 0
 glGetQueryBufferObjectui64v@Base 0
 glGetQueryBufferObjectuiv@Base 0
 glGetQueryIndexediv@Base 0
 glGetQueryObjecti64v@Base 0
 glGetQueryObjectiv@Base 0
 glGetQueryObjectui64v@Base 0
 glGetQueryObjectuiv@Base 0
 glGetQueryiv@Base 0
 glGetRenderbufferParameteriv@Base 0
 glGetSamplerParameterIiv@Base 0
 glGetSamplerParameterIuiv@Base 0
 glGetSamplerParameterfv@Base 0
 glGetSamplerParameteriv@Base 0
 glGetShaderInfoLog@Base 0
 glGetShaderPrecisionFormat@Base 0
 glGetShaderSource@Base 0
 glGetShaderiv@Base 0
 glGetString@Base 0
 glGetStringi@Base 0
 glGetSubroutineIndex@Base 0
 glGetSubroutineUniformLocation@Base 0
 glGetSynciv@Base 0
 glGetTexEnvfv@Base 0
 glGetTexEnviv@Base 0
 glGetTexGendv@Base 0
 glGetTexGenfv@Base 0
 glGetTexGeniv@Base 0
 glGetTexImage@Base 0
 glGetTexLevelParameterfv@Base 0
 glGetTexLevelParameteriv@Base 0
 glGetTexParameterIiv@Base 0
 glGetTexParameterIuiv@Base 0
 glGetTexParameterfv@Base 0
 glGetTexParameteriv@Base 0
 glGetTextureImage@Base 0
 glGetTextureLevelParameterfv@Base 0
 glGetTextureLevelParameteriv@Base 0
 glGetTextureParameterIiv@Base 0
 glGetTextureParameterIuiv@Base 0
 glGetTextureParameterfv@Base 0
 glGetTextureParameteriv@Base 0
 glGetTextureSubImage@Base 0
 glGetTransformFeedbackVarying@Base 0
 glGetTransformFeedbacki64_v@Base 0
 glGetTransformFeedbacki_v@Base 0
 glGetTransformFeedbackiv@Base 0
 glGetUniformBlockIndex@Base 0
 glGetUniformIndices@Base 0
 glGetUniformLocation@Base 0
 glGetUniformSubroutineuiv@Base 0
 glGetUniformdv@Base 0
 glGetUniformfv@Base 0
 glGetUniformiv@Base 0
 glGetUniformuiv@Base 0
 glGetVertexArrayIndexed64iv@Base 0
 glGetVertexArrayIndexediv@Base 0
 glGetVertexArrayiv@Base 0
 glGetVertexAttribIiv@Base 0
 glGetVertexAttribIuiv@Base 0
 glGetVertexAttribLdv@Base 0
 glGetVertexAttribPointerv@Base 0
 glGetVertexAttribdv@Base 0
 glGetVertexAttribfv@Base 0
 glGetVertexAttribiv@Base 0
 glGetnColorTable@Base 0
 glGetnCompressedTexImage@Base 0
 glGetnConvolutionFilter@Base 0
 glGetnHistogram@Base 0
 glGetnMapdv@Base 0
 glGetnMapfv@Base 0
 glGetnMapiv@Base 0
 glGetnMinmax@Base 0
 glGetnPixelMapfv@Base 0
 glGetnPixelMapuiv@Base 0
 glGetnPixelMapusv@Base 0
 glGetnPolygonStipple@Base 0
 glGetnSeparableFilter@Base 0
 glGetnTexImage@Base 0
 glGetnUniformdv@Base 0
 glGetnUniformfv@Base 0
 glGetnUniformiv@Base 0
 glGetnUniformuiv@Base 0
 glHint@Base 0
 glIndexMask@Base 0
 glIndexPointer@Base 0
 glIndexd@Base 0
 glIndexdv@Base 0
 glIndexf@Base 0
 glIndexfv@Base 0
 glIndexi@Base 0
 glIndexiv@Base 0
 glIndexs@Base 0
 glIndexsv@Base 0
 glIndexub@Base 0
 glIndexubv@Base 0
 glInitNames@Base 0
 glInterleavedArrays@Base 0
 glInvalidateBufferData@Base 0
 glInvalidateBufferSubData@Base 0
 glInvalidateFramebuffer@Base 0
 glInvalidateNamedFramebufferData@Base 0
 glInvalidateNamedFramebufferSubData@Base 0
 glInvalidateSubFramebuffer@Base 0
 glInvalidateTexImage@Base 0
 glInvalidateTexSubImage@Base 0
 glIsBuffer@Base 0
 glIsEnabled@Base 0
 glIsEnabledi@Base 0
 glIsFramebuffer@Base 0
 glIsList@Base 0
 glIsProgram@Base 0
 glIsProgramPipeline@Base 0
 glIsQuery@Base 0
 glIsRenderbuffer@Base 0
 glIsSampler@Base 0
 glIsShader@Base 0
 glIsSync@Base 0
 glIsTexture@Base 0
 glIsTransformFeedback@Base 0
 glIsVertexArray@Base 0
 glLightModelf@Base 0
 glLightModelfv@Base 0
 glLightModeli@Base 0
 glLightModeliv@Base 0
 glLightf@Base 0
 glLightfv@Base 0
 glLighti@Base 0
 glLightiv@Base 0
 glLineStipple@Base 0
 glLineWidth@Base 0
 glLinkProgram@Base 0
 glListBase@Base 0
 glLoadIdentity@Base 0
 glLoadMatrixd@Base 0
 glLoadMatrixf@Base 0
 glLoadName@Base 0
 glLoadTransposeMatrixd@Base 0
 glLoadTransposeMatrixf@Base 0
 glLogicOp@Base 0
 glMap1d@Base 0
 glMap1f@Base 0
 glMap2d@Base 0
 glMap2f@Base 0
 glMapBuffer@Base 0
 glMapBufferRange@Base 0
 glMapGrid1d@Base 0
 glMapGrid1f@Base 0
 glMapGrid2d@Base 0
 glMapGrid2f@Base 0
 glMapNamedBuffer@Base 0
 glMapNamedBufferRange@Base 0
 glMaterialf@Base 0
 glMaterialfv@Base 0
 glMateriali@Base 0
 glMaterialiv@Base 0
 glMatrixMode@Base 0
 glMemoryBarrier@Base 0
 glMemoryBarrierByRegion@Base 0
 glMinSampleShading@Base 0
 glMultMatrixd@Base 0
 glMultMatrixf@Base 0
 glMultTransposeMatrixd@Base 0
 glMultTransposeMatrixf@Base 0
 glMultiDrawArrays@Base 0
 glMultiDrawArraysIndirect@Base 0
 glMultiDrawElements@Base 0
 glMultiDrawElementsBaseVertex@Base 0
 glMultiDrawElementsIndirect@Base 0
 glMultiTexCoord1d@Base 0
 glMultiTexCoord1dv@Base 0
 glMultiTexCoord1f@Base 0
 glMultiTexCoord1fv@Base 0
 glMultiTexCoord1i@Base 0
 glMultiTexCoord1iv@Base 0
 glMultiTexCoord1s@Base 0
 glMultiTexCoord1sv@Base 0
 glMultiTexCoord2d@Base 0
 glMultiTexCoord2dv@Base 0
 glMultiTexCoord2f@Base 0
 glMultiTexCoord2fv@Base 0
 glMultiTexCoord2i@Base 0
 glMultiTexCoord2iv@Base 0
 glMultiTexCoord2s@Base 0
 glMultiTexCoord2sv@Base 0
 glMultiTexCoord3d@Base 0
 glMultiTexCoord3dv@Base 0
 glMultiTexCoord3f@Base 0
 glMultiTexCoord3fv@Base 0
 glMultiTexCoord3i@Base 0
 glMultiTexCoord3iv@Base 0
 glMultiTexCoord3s@Base 0
 glMultiTexCoord3sv@Base 0
 glMultiTexCoord4d@Base 0
 glMultiTexCoord4dv@Base 0
 glMultiTexCoord4f@Base 0
 glMultiTexCoord4fv@Base 0
 glMultiTexCoord4i@Base 0
 glMultiTexCoord4iv@Base 0
 glMultiTexCoord4s@Base 0
 glMultiTexCoord4sv@Base 0
 glMultiTexCoordP1ui@Base 0
 glMultiTexCoordP1uiv@Base 0
 glMultiTexCoordP2ui@Base 0
 glMultiTexCoordP2uiv@Base 0
 glMultiTexCoordP3ui@Base 0
 glMultiTexCoordP3uiv@Base 0
 glMultiTexCoordP4ui@Base 0
 glMultiTexCoordP4uiv@Base 0
 glNamedBufferData@Base 0
 glNamedBufferStorage@Base 0
 glNamedBufferSubData@Base 0
 glNamedFramebufferDrawBuffer@Base 0
 glNamedFramebufferDrawBuffers@Base 0
 glNamedFramebufferParameteri@Base 0
 glNamedFramebufferReadBuffer@Base 0
 glNamedFramebufferRenderbuffer@Base 0
 glNamedFramebufferTexture@Base 0
 glNamedFramebufferTextureLayer@Base 0
 glNamedRenderbufferStorage@Base 0
 glNamedRenderbufferStorageMultisample@Base 0
 glNewList@Base 0
 glNormal3b@Base 0
 glNormal3bv@Base 0
 glNormal3d@Base 0
 glNormal3dv@Base 0
 glNormal3f@Base 0
 glNormal3fv@Base 0
 glNormal3i@Base 0
 glNormal3iv@Base 0
 glNormal3s@Base 0
 glNormal3sv@Base 0
 glNormalP3ui@Base 0
 glNormalP3uiv@Base 0
 glNormalPointer@Base 0
 glObjectLabel@Base 0
 glObjectPtrLabel@Base 0
 glOrtho@Base 0
 glPassThrough@Base 0
 glPatchParameterfv@Base 0
 glPatchParameteri@Base 0
 glPauseTransformFeedback@Base 0
 glPixelMapfv@Base 0
 glPixelMapuiv@Base 0
 glPixelMapusv@Base 0
 glPixelStoref@Base 0
 glPixelStorei@Base 0
 glPixelTransferf@Base 0
 glPixelTransferi@Base 0
 glPixelZoom@Base 0
 glPointParameterf@Base 0
 glPointParameterfv@Base 0
 glPointParameteri@Base 0
 glPointParameteriv@Base 0
 glPointSize@Base 0
 glPolygonMode@Base 0
 glPolygonOffset@Base 0
 glPolygonStipple@Base 0
 glPopAttrib@Base 0
 glPopClientAttrib@Base 0
 glPopDebugGroup@Base 0
 glPopMatrix@Base 0
 glPopName@Base 0
 glPrimitiveRestartIndex@Base 0
 glPrioritizeTextures@Base 0
 glProgramBinary@Base 0
 glProgramParameteri@Base 0
 glProgramUniform1d@Base 0
 glProgramUniform1dv@Base 0
 glProgramUniform1f@Base 0
 glProgramUniform1fv@Base 0
 glProgramUniform1i@Base 0
 glProgramUniform1iv@Base 0
 glProgramUniform1ui@Base 0
 glProgramUniform1uiv@Base 0
 glProgramUniform2d@Base 0
 glProgramUniform2dv@Base 0
 glProgramUniform2f@Base 0
 glProgramUniform2fv@Base 0
 glProgramUniform2i@Base 0
 glProgramUniform2iv@Base 0
 glProgramUniform2ui@Base 0
 glProgramUniform2uiv@Base 0
 glProgramUniform3d@Base 0
 glProgramUniform3dv@Base 0
 glProgramUniform3f@Base 0
 glProgramUniform3fv@Base 0
 glProgramUniform3i@Base 0
 glProgramUniform3iv@Base 0
 glProgramUniform3ui@Base 0
 glProgramUniform3uiv@Base 0
 glProgramUniform4d@Base 0
 glProgramUniform4dv@Base 0
 glProgramUniform4f@Base 0
 glProgramUniform4fv@Base 0
 glProgramUniform4i@Base 0
 glProgramUniform4iv@Base 0
 glProgramUniform4ui@Base 0
 glProgramUniform4uiv@Base 0
 glProgramUniformMatrix2dv@Base 0
 glProgramUniformMatrix2fv@Base 0
 glProgramUniformMatrix2x3dv@Base 0
 glProgramUniformMatrix2x3fv@Base 0
 glProgramUniformMatrix2x4dv@Base 0
 glProgramUniformMatrix2x4fv@Base 0
 glProgramUniformMatrix3dv@Base 0
 glProgramUniformMatrix3fv@Base 0
 glProgramUniformMatrix3x2dv@Base 0
 glProgramUniformMatrix3x2fv@Base 0
 glProgramUniformMatrix3x4dv@Base 0
 glProgramUniformMatrix3x4fv@Base 0
 glProgramUniformMatrix4dv@Base 0
 glProgramUniformMatrix4fv@Base 0
 glProgramUniformMatrix4x2dv@Base 0
 glProgramUniformMatrix4x2fv@Base 0
 glProgramUniformMatrix4x3dv@Base 0
 glProgramUniformMatrix4x3fv@Base 0
 glProvokingVertex@Base 0
 glPushAttrib@Base 0
 glPushClientAttrib@Base 0
 glPushDebugGroup@Base 0
 glPushMatrix@Base 0
 glPushName@Base 0
 glQueryCounter@Base 0
 glRasterPos2d@Base 0
 glRasterPos2dv@Base 0
 glRasterPos2f@Base 0
 glRasterPos2fv@Base 0
 glRasterPos2i@Base 0
 glRasterPos2iv@Base 0
 glRasterPos2s@Base 0
 glRasterPos2sv@Base 0
 glRasterPos3d@Base 0
 glRasterPos3dv@Base 0
 glRasterPos3f@Base 0
 glRasterPos3fv@Base 0
 glRasterPos3i@Base 0
 glRasterPos3iv@Base 0
 glRasterPos3s@Base 0
 glRasterPos3sv@Base 0
 glRasterPos4d@Base 0
 glRasterPos4dv@Base 0
 glRasterPos4f@Base 0
 glRasterPos4fv@Base 0
 glRasterPos4i@Base 0
 glRasterPos4iv@Base 0
 glRasterPos4s@Base 0
 glRasterPos4sv@Base 0
 glReadBuffer@Base 0
 glReadPixels@Base 0
 glReadnPixels@Base 0
 glRectd@Base 0
 glRectdv@Base 0
 glRectf@Base 0
 glRectfv@Base 0
 glRecti@Base 0
 glRectiv@Base 0
 glRects@Base 0
 glRectsv@Base 0
 glReleaseShaderCompiler@Base 0
 glRenderMode@Base 0
 glRenderbufferStorage@Base 0
 glRenderbufferStorageMultisample@Base 0
 glResumeTransformFeedback@Base 0
 glRotated@Base 0
 glRotatef@Base 0
 glSampleCoverage@Base 0
 glSampleMaski@Base 0
 glSamplerParameterIiv@Base 0
 glSamplerParameterIuiv@Base 0
 glSamplerParameterf@Base 0
 glSamplerParameterfv@Base 0
 glSamplerParameteri@Base 0
 glSamplerParameteriv@Base 0
 glScaled@Base 0
 glScalef@Base 0
 glScissor@Base 0
 glScissorArrayv@Base 0
 glScissorIndexed@Base 0
 glScissorIndexedv@Base 0
 glSecondaryColor3b@Base 0
 glSecondaryColor3bv@Base 0
 glSecondaryColor3d@Base 0
 glSecondaryColor3dv@Base 0
 glSecondaryColor3f@Base 0
 glSecondaryColor3fv@Base 0
 glSecondaryColor3i@Base 0
 glSecondaryColor3iv@Base 0
 glSecondaryColor3s@Base 0
 glSecondaryColor3sv@Base 0
 glSecondaryColor3ub@Base 0
 glSecondaryColor3ubv@Base 0
 glSecondaryColor3ui@Base 0
 glSecondaryColor3uiv@Base 0
 glSecondaryColor3us@Base 0
 glSecondaryColor3usv@Base 0
 glSecondaryColorP3ui@Base 0
 glSecondaryColorP3uiv@Base 0
 glSecondaryColorPointer@Base 0
 glSelectBuffer@Base 0
 glShadeModel@Base 0
 glShaderBinary@Base 0
 glShaderSource@Base 0
 glShaderStorageBlockBinding@Base 0
 glStencilFunc@Base 0
 glStencilFuncSeparate@Base 0
 glStencilMask@Base 0
 glStencilMaskSeparate@Base 0
 glStencilOp@Base 0
 glStencilOpSeparate@Base 0
 glTexBuffer@Base 0
 glTexBufferRange@Base 0
 glTexCoord1d@Base 0
 glTexCoord1dv@Base 0
 glTexCoord1f@Base 0
 glTexCoord1fv@Base 0
 glTexCoord1i@Base 0
 glTexCoord1iv@Base 0
 glTexCoord1s@Base 0
 glTexCoord1sv@Base 0
 glTexCoord2d@Base 0
 glTexCoord2dv@Base 0
 glTexCoord2f@Base 0
 glTexCoord2fv@Base 0
 glTexCoord2i@Base 0
 glTexCoord2iv@Base 0
 glTexCoord2s@Base 0
 glTexCoord2sv@Base 0
 glTexCoord3d@Base 0
 glTexCoord3dv@Base 0
 glTexCoord3f@Base 0
 glTexCoord3fv@Base 0
 glTexCoord3i@Base 0
 glTexCoord3iv@Base 0
 glTexCoord3s@Base 0
 glTexCoord3sv@Base 0
 glTexCoord4d@Base 0
 glTexCoord4dv@Base 0
 glTexCoord4f@Base 0
 glTexCoord4fv@Base 0
 glTexCoord4i@Base 0
 glTexCoord4iv@Base 0
 glTexCoord4s@Base 0
 glTexCoord4sv@Base 0
 glTexCoordP1ui@Base 0
 glTexCoordP1uiv@Base 0
 glTexCoordP2ui@Base 0
 glTexCoordP2uiv@Base 0
 glTexCoordP3ui@Base 0
 glTexCoordP3uiv@Base 0
 glTexCoordP4ui@Base 0
 glTexCoordP4uiv@Base 0
 glTexCoordPointer@Base 0
 glTexEnvf@Base 0
 glTexEnvfv@Base 0
 glTexEnvi@Base 0
 glTexEnviv@Base 0
 glTexGend@Base 0
 glTexGendv@Base 0
 glTexGenf@Base 0
 glTexGenfv@Base 0
 glTexGeni@Base 0
 glTexGeniv@Base 0
 glTexImage1D@Base 0
 glTexImage2D@Base 0
 glTexImage2DMultisample@Base 0
 glTexImage3D@Base 0
 glTexImage3DMultisample@Base 0
 glTexParameterIiv@Base 0
 glTexParameterIuiv@Base 0
 glTexParameterf@Base 0
 glTexParameterfv@Base 0
 glTexParameteri@Base 0
 glTexParameteriv@Base 0
 glTexStorage1D@Base 0
 glTexStorage2D@Base 0
 glTexStorage2DMultisample@Base 0
 glTexStorage3D@Base 0
 glTexStorage3DMultisample@Base 0
 glTexSubImage1D@Base 0
 glTexSubImage2D@Base 0
 glTexSubImage3D@Base 0
 glTextureBarrier@Base 0
 glTextureBuffer@Base 0
 glTextureBufferRange@Base 0
 glTextureParameterIiv@Base 0
 glTextureParameterIuiv@Base 0
 glTextureParameterf@Base 0
 glTextureParameterfv@Base 0
 glTextureParameteri@Base 0
 glTextureParameteriv@Base 0
 glTextureStorage1D@Base 0
 glTextureStorage2D@Base 0
 glTextureStorage2DMultisample@Base 0
 glTextureStorage3D@Base 0
 glTextureStorage3DMultisample@Base 0
 glTextureSubImage1D@Base 0
 glTextureSubImage2D@Base 0
 glTextureSubImage3D@Base 0
 glTextureView@Base 0
 glTransformFeedbackBufferBase@Base 0
 glTransformFeedbackBufferRange@Base 0
 glTransformFeedbackVaryings@Base 0
 glTranslated@Base 0
 glTranslatef@Base 0
 glUniform1d@Base 0
 glUniform1dv@Base 0
 glUniform1f@Base 0
 glUniform1fv@Base 0
 glUniform1i@Base 0
 glUniform1iv@Base 0
 glUniform1ui@Base 0
 glUniform1uiv@Base 0
 glUniform2d@Base 0
 glUniform2dv@Base 0
 glUniform2f@Base 0
 glUniform2fv@Base 0
 glUniform2i@Base 0
 glUniform2iv@Base 0
 glUniform2ui@Base 0
 glUniform2uiv@Base 0
 glUniform3d@Base 0
 glUniform3dv@Base 0
 glUniform3f@Base 0
 glUniform3fv@Base 0
 glUniform3i@Base 0
 glUniform3iv@Base 0
 glUniform3ui@Base 0
 glUniform3uiv@Base 0
 glUniform4d@Base 0
 glUniform4dv@Base 0
 glUniform4f@Base 0
 glUniform4fv@Base 0
 glUniform4i@Base 0
 glUniform4iv@Base 0
 glUniform4ui@Base 0
 glUniform4uiv@Base 0
 glUniformBlockBinding@Base 0
 glUniformMatrix2dv@Base 0
 glUniformMatrix2fv@Base 0
 glUniformMatrix2x3dv@Base 0
 glUniformMatrix2x3fv@Base 0
 glUniformMatrix2x4dv@Base 0
 glUniformMatrix2x4fv@Base 0
 glUniformMatrix3dv@Base 0
 glUniformMatrix3fv@Base 0
 glUniformMatrix3x2dv@Base 0
 glUniformMatrix3x2fv@Base 0
 glUniformMatrix3x4dv@Base 0
 glUniformMatrix3x4fv@Base 0
 glUniformMatrix4dv@Base 0
 glUniformMatrix4fv@Base 0
 glUniformMatrix4x2dv@Base 0
 glUniformMatrix4x2fv@Base 0
 glUniformMatrix4x3dv@Base 0
 glUniformMatrix4x3fv@Base 0
 glUniformSubroutinesuiv@Base 0
 glUnmapBuffer@Base 0
 glUnmapNamedBuffer@Base 0
 glUseProgram@Base 0
 glUseProgramStages@Base 0
 glValidateProgram@Base 0
 glValidateProgramPipeline@Base 0
 glVertex2d@Base 0
 glVertex2dv@Base 0
 glVertex2f@Base 0
 glVertex2fv@Base 0
 glVertex2i@Base 0
 glVertex2iv@Base 0
 glVertex2s@Base 0
 glVertex2sv@Base 0
 glVertex3d@Base 0
 glVertex3dv@Base 0
 glVertex3f@Base 0
 glVertex3fv@Base 0
 glVertex3i@Base 0
 glVertex3iv@Base 0
 glVertex3s@Base 0
 glVertex3sv@Base 0
 glVertex4d@Base 0
 glVertex4dv@Base 0
 glVertex4f@Base 0
 glVertex4fv@Base 0
 glVertex4i@Base 0
 glVertex4iv@Base 0
 glVertex4s@Base 0
 glVertex4sv@Base 0
 glVertexArrayAttribBinding@Base 0
 glVertexArrayAttribFormat@Base 0
 glVertexArrayAttribIFormat@Base 0
 glVertexArrayAttribLFormat@Base 0
 glVertexArrayBindingDivisor@Base 0
 glVertexArrayElementBuffer@Base 0
 glVertexArrayVertexBuffer@Base 0
 glVertexArrayVertexBuffers@Base 0
 glVertexAttrib1d@Base 0
 glVertexAttrib1dv@Base 0
 glVertexAttrib1f@Base 0
 glVertexAttrib1fv@Base 0
 glVertexAttrib1s@Base 0
 glVertexAttrib1sv@Base 0
 glVertexAttrib2d@Base 0
 glVertexAttrib2dv@Base 0
 glVertexAttrib2f@Base 0
 glVertexAttrib2fv@Base 0
 glVertexAttrib2s@Base 0
 glVertexAttrib2sv@Base 0
 glVertexAttrib3d@Base 0
 glVertexAttrib3dv@Base 0
 glVertexAttrib3f@Base 0
 glVertexAttrib3fv@Base 0
 glVertexAttrib3s@Base 0
 glVertexAttrib3sv@Base 0
 glVertexAttrib4Nbv@Base 0
 glVertexAttrib4Niv@Base 0
 glVertexAttrib4Nsv@Base 0
 glVertexAttrib4Nub@Base 0
 glVertexAttrib4Nubv@Base 0
 glVertexAttrib4Nuiv@Base 0
 glVertexAttrib4Nusv@Base 0
 glVertexAttrib4bv@Base 0
 glVertexAttrib4d@Base 0
 glVertexAttrib4dv@Base 0
 glVertexAttrib4f@Base 0
 glVertexAttrib4fv@Base 0
 glVertexAttrib4iv@Base 0
 glVertexAttrib4s@Base 0
 glVertexAttrib4sv@Base 0
 glVertexAttrib4ubv@Base 0
 glVertexAttrib4uiv@Base 0
 glVertexAttrib4usv@Base 0
 glVertexAttribBinding@Base 0
 glVertexAttribDivisor@Base 0
 glVertexAttribFormat@Base 0
 glVertexAttribI1i@Base 0
 glVertexAttribI1iv@Base 0
 glVertexAttribI1ui@Base 0
 glVertexAttribI1uiv@Base 0
 glVertexAttribI2i@Base 0
 glVertexAttribI2iv@Base 0
 glVertexAttribI2ui@Base 0
 glVertexAttribI2uiv@Base 0
 glVertexAttribI3i@Base 0
 glVertexAttribI3iv@Base 0
 glVertexAttribI3ui@Base 0
 glVertexAttribI3uiv@Base 0
 glVertexAttribI4bv@Base 0
 glVertexAttribI4i@Base 0
 glVertexAttribI4iv@Base 0
 glVertexAttribI4sv@Base 0
 glVertexAttribI4ubv@Base 0
 glVertexAttribI4ui@Base 0
 glVertexAttribI4uiv@Base 0
 glVertexAttribI4usv@Base 0
 glVertexAttribIFormat@Base 0
 glVertexAttribIPointer@Base 0
 glVertexAttribL1d@Base 0
 glVertexAttribL1dv@Base 0
 glVertexAttribL2d@Base 0
 glVertexAttribL2dv@Base 0
 glVertexAttribL3d@Base 0
 glVertexAttribL3dv@Base 0
 glVertexAttribL4d@Base 0
 glVertexAttribL4dv@Base 0
 glVertexAttribLFormat@Base 0
 glVertexAttribLPointer@Base 0
 glVertexAttribP1ui@Base 0
 glVertexAttribP1uiv@Base 0
 glVertexAttribP2ui@Base 0
 glVertexAttribP2uiv@Base 0
 glVertexAttribP3ui@Base 0
 glVertexAttribP3uiv@Base 0
 glVertexAttribP4ui@Base 0
 glVertexAttribP4uiv@Base 0
 glVertexAttribPointer@Base 0
 glVertexBindingDivisor@Base 0
 glVertexP2ui@Base 0
 glVertexP2uiv@Base 0
 glVertexP3ui@Base 0
 glVertexP3uiv@Base 0
 glVertexP4ui@Base 0
 glVertexP4uiv@Base 0
 glVertexPointer@Base 0
 glViewport@Base 0
 glViewportArrayv@Base 0
 glViewportIndexedf@Base 0
 glViewportIndexedfv@Base 0
 glWaitSync@Base 0
 glWindowPos2d@Base 0
 glWindowPos2dv@Base 0
 glWindowPos2f@Base 0
 glWindowPos2fv@Base 0
 glWindowPos2i@Base 0
 glWindowPos2iv@Base 0
 glWindowPos2s@Base 0
 glWindowPos2sv@Base 0
 glWindowPos3d@Base 0
 glWindowPos3dv@Base 0
 glWindowPos3f@Base 0
 glWindowPos3fv@Base 0
 glWindowPos3i@Base 0
 glWindowPos3iv@Base 0
 glWindowPos3s@Base 0
 glWindowPos3sv@Base 0
